Bug 51243 - startx blank screen i810e on an IBM Netvista S40 Legacy Free
startx blank screen i810e on an IBM Netvista S40 Legacy Free
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
http://intelliwebconsulting.com:52141...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-08 14:33 EDT by Need Real Name
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-20 19:59:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
XFree86 log and config files (38.78 KB, text/plain)
2001-08-08 14:36 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-08-08 14:33:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt; 
AtHome0107)

Description of problem:
Installation of Red Hat 7.1 box set finds my monitor, a Daytek 1731D and 
the Intel 810 video chipset. When I "startx" all I get is a blank screen. 
The only thing that is suspect in the log is the line 
"(WW) I810(0): xf86AllocateGARTMemory: allocation of 1024 pages failed
        (Cannot allocate memory)". There are no error messages. Red Hat 
support could not figure it out and asked me to submit a bug. My machine 
is an IBM Netvista S40 Legacy free 6645-N3U you can find the specs at 
http://www-1.ibm.com/servlet/support/manager?rs=0&rt=0&org=psg&doc=MIGR-
4JHQVL. I have posted my log and config files at 
http://intelliwebconsulting.com:52141/internetconsulting/xfree86_i810e_logs
.htm.


Thanks,

Amit Das
Intelliweb Consulting

How reproducible:
Always

Steps to Reproduce:
1.reboot
2.startx
3.
	

Actual Results:  "startx" gives a blank screen, cannot Ctrl+Alt+Backspace 
to get out. I have to reboot machine, Ctrl+Alt+Delete does not reboot 
machine.

Expected Results:  Gnome should start up 

Additional info:

Red Hat support could not figure it out and asked me to submit a bug.
This is a clean install from the Red Hat 7.1 Deluxe Workstation Boxset. 
Prior to purchasing the Boxset I tried Red Hat 7.1 upgrading to Linux 
kernel 2.4.7 and XFree86 4.1.0 with the same results, a blank screen when 
I "startx".
Comment 1 Need Real Name 2001-08-08 14:36:16 EDT
Created attachment 26853 [details]
XFree86 log and config files
Comment 2 Mike A. Harris 2001-08-15 10:00:16 EDT
Please try updating to the newest release of 4.0.3 and see if it
solves the problem.  I'm interested in knowing if this fixes it
for you.  Also, please check your CMOS settings and ensure your
i810 video is properly configured, this is a common error.

New test release: ftp://people.redhat.com/mharris/testing/7.1

Note You need to log in before you can comment on or make changes to this bug.